/*
Theme Name: Level Up Theme
Theme URI: https://levelup.sunshinecoast.qld.gov.au/
Description: This is a custom theme for Level Up based on Salient
Author: The Creative Collective
Author URI: http: //www.thecreativecollective.com.au/
Template: salient
Version: 0.1
*/.alert-message{	padding: 15px;	background:#343741;	color: #fff !important;	font-size: 25px;    line-height: 35px;}
.alert-message p{	color: #fff !important;}
/* Woocommerce */

.single-product #single-meta,
.single-product-main-image {
	display: none !important;
}

.single-product .span_7.col.col_last {
	width: 100%;
/*
	float: none;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
*/
}

body.single-product div.product .product_title {
    padding-right: 0px !important;
}

.colmargins {
	margin-left: 10% !important;
	margin-right: 10% !important;
	width: 80% !important;
}

/* Gravity Forms */

/* Register Form */

#field_2_1 label,
#field_2_2 label,
#field_2_5 label,
#field_2_6 label,
#field_2_7 label,
#field_2_8 label,
#field_2_10 label,
#field_2_11 label,
#field_2_13 label,
#field_2_15 label,
#field_2_16 label,
#field_2_17 label,
#field_2_18 label,
#field_2_19 label,
#field_2_36 label,
#field_2_43 label,
#input_2_6_6_container {
	display: none;
}

label#label_2_36_1,
label#label_2_43_1 {
	display: inline;
}

#field_2_6 div span input {
	margin-bottom: 5px;
}

#gform_wrapper_2 select {
	height: 54px;
}

/* Apply to Become a Mentor Form */

#field_3_1 label,
#field_3_2 label,
#field_3_3 label,
#field_3_4 label {
	display: none;
}


/* Company Logos */

.company-logos-outer {
	width: 100%;
	background-color: #fff;
	padding: 60px 0px;
}

.company-logos-inner {
	width: 1245px;
	margin: 0 auto;
	text-align: center;
}

.company-logos-inner img {
	width: 100%;
	height: auto;
	filter: grayscale(100%);
}

.company-logos-inner img:hover {
	filter: grayscale(0%);
}

.col1 {
	display: inline-block;
	width: 100%;
}

.col2 {
	display: inline-block;
	width: 50%;
}

.col3 {
	display: inline-block;
	width: 33%;
}

.col4 {
	display: inline-block;
	width: 25%;
}

.col5 {
	display: inline-block;
	width: 20%;
}

.col6 {
	display: inline-block;
	width: 12%;
	margin: 20px 2% 20px 2%;
}

/* Level up program - main page */
h3.blue-full-row{
	display: block;
	background:#00b5af;
	color:#ffffff;
	font-size: 12px!important;
    line-height: 14px!important;
	padding: 14px 14px 16px 43px;
	margin-bottom: 0 !important;
}
.blue-full-content{
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	padding: 15px;
	margin-bottom: 15px;
}

/* Theme my login */
.main-content ul.tml-action-links {
	margin-left:0;
}
.main-content ul.tml-action-links li {
    list-style: none;
}